/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 5.2.2
Text Domain:  Avada
*/
.fusion-main-menu .current-menu-ancestor > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-ancestor > a{
    color: #80c342;
    border-color: #80c342;
}
.single-avada_portfolio .fusion-main-menu .menu-item-16132 > a, 
.single-post .menu-item-11017 > a,
.single-post .menu-item-19326 > a,
.parent-pageid-11098 .menu-item-11393  > a{
    color: #80c342;
    border-color: #80c342;
}
.luc-filters, .news-filters{
    margin-bottom: 55px;
    padding: 0;
    line-height: 45px;
    border-top: 1px solid #e7e6e6;
    border-bottom: 1px solid #e7e6e6;	
}
.luc-filters select, .news-filters select{
	color: #4a4949;
}

.portfolio-half .images{
    width: 65.9574%;
    float: left;
    margin: 0 0 60px;
}
.portfolio-half .images ul{
	list-style: none;
	padding-left: 0;
	margin-top: 0;
}
.portfolio-half .images ul li{
	margin-bottom: 20px;
}
.portfolio-sep{
	margin-bottom: 0px!important;
}
/*
.portfolio-half{
	display: none;
}
*/
.image-row{
	margin-bottom: 15px;
}
.image-container{
	position: relative;
}
.image-container h2{
	position: absolute;
	bottom: 0;
	left: 0;
	color: #ffffff;
	font-family: "Open Sans";
	font-size: 17px;
	font-weight: 400;
	line-height: 1;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 8px;
	padding-bottom: 8px;
	margin: 0;
	background-color: #000;
	background-color: rgba(0, 0, 0, 0.5);
}
.image-row.two .image-container{
	width: 48.965%;
	display: block;
	float: left;
}
.image-row.two .image-container:first-child{
	margin-right: 1.034%;
}
.image-row.two .image-container:nth-child(2){
	margin-left: 1.034%;
}
@media (max-width: 800px) {
	.image-row{
		margin-bottom: 0;
	}
	.image-row .image-container{
		clear: both;	
		float: none;
		width: 100%!important;
		margin: 0 0 15px 0!important;;
	}	
}
.pdf-link{
	display: inline-block;
	background: transparent url(images/pdf.png) no-repeat left top;
	padding-left: 50px;
	line-height: 28px;
}
.project-description h2{
	font-size: 25px!important;
	font-weight: 400!important;
	line-height: 120%!important;
}
.people-portfolio .fusion-image-wrapper,
.services-listing .fusion-image-wrapper{
	opacity: 1;
}
.people-footer h3,
.service-footer h3,
.services-code .service-footer h3{
	font-size: 20px;
	font-weight: 400;
	line-height: 100%;	
	color: #000;
	margin: 0;
	margin-top:15px;
}
.people-footer h4,
.service-footer h4,
.services-code .service-footer h4{
	font-size: 14px;
	font-weight: 400;
	line-height: 100%;	
	color: #000;
	margin: 0;
	margin-top:10px;
	margin-bottom: 25px;
}
.service-footer,
.services-code .service-footer{
	height: 55px;
}
.service-footer h3,
.services-code .service-footer h3{
	text-align: center;
	margin: 0;
	line-height: 55px;
	font-size: 17px;
}
.services-listing{
	position: relative;
	margin-bottom: 34px;
}
/*
.services-listing .excerpt{
	display: none;
}
*/
.services-listing .excerpt{
	position: absolute;
	display: block;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #333333;
	color: #ffffff;
	padding:20px 20px 20px 20px;
	font-size: 13px;
	line-height: 23px;
	text-align: center;
}

.services-listing .excerpt .service-footer{
	position: absolute;
	bottom: 0;
	width: 100%;
	margin-left: -20px;
}
.services-listing .excerpt .service-footer h3{
	color: #ffffff;
	text-align: center;
	font-weight: 400;
}
/*
.services-listing.on .excerpt .excerpt-inner h3{

}
*/


.flip-container {
  transition: all 0.2s;
  perspective: 900px;
  position: relative;
}
.front{
	opacity: 1;
}
.front, .services-listing .excerpt {
  transition: all 0.8s;
}

.services-listing .excerpt {
  opacity: 0;
}

.flipped .excerpt {
  opacity: 1;
}

.flipped .front {
  opacity: 0;
}





.related-projects{
    /*border-top: 1px solid #e5e4e3;	*/
}
.no-border{
	border-top: none;
}
.fusion-one-full h1.people-releated{
	text-align: center;
	font-size: 22px;
	line-height: 48px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 400;	
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
	width: 360px;
}
.search-no-results .ajax_autosuggest_suggestions{
	width: 239px!important;
}
.page-template-page-person .related-posts{
	margin-top: 0px;
}
.avada_portfolio-template-default .related-posts{
	margin-top: 0px;
}
.avada_portfolio-template-default .title-heading-left{
	margin-bottom: 20px;
}
@media (max-width: 800px) {
	.portfolio-half .images{
	    width: 100%;
	    float: none;
	    margin: 0 0 60px;
	}
	.fusion-page-title-bar .fusion-page-title-row h1{
		line-height: 1.2!important; 
	}
}
.fusion-portfolio-wrapper-extended{
	text-align: justify
}
.fusion-portfolio-wrapper-extended:after{
  content: '';
  display: inline-block;
  width: 100%;
}
.fusion-portfolio-wrapper-extended .fusion-portfolio-post, 
.fusion-portfolio-wrapper-extended .gap{
	display: inline-block;
	width: 32%;
}
.fusion-portfolio-wrapper-extended .fusion-portfolio-post{
	float: none;
	display: none;
	margin-bottom: 18px;
}
.fusion-portfolio-wrapper-extended .fusion-portfolio-post:before{
	content: '';
	display: inline-block;
	padding-top: 10px;
}
.fusion-portfolio-wrapper-extended .fusion-portfolio-post .fusion-image-wrapper{
	opacity: 1;
}
.fusion-portfolio-wrapper-extended .fusion-portfolio-post .fusion-image-size-fixed,
.fusion-portfolio-wrapper-extended .fusion-portfolio-post .fusion-image-size-fixed img{
	min-width: 100%;
}
@media only screen and (max-width: 915px) {
  .fusion-portfolio-wrapper-extended .fusion-portfolio-post,
  .fusion-portfolio-wrapper-extended .gap,
  .fusion-portfolio-three .fusion-portfolio-wrapper-extended .fusion-portfolio-post{
    width: 49%!important;
  }
}
@media only screen and (max-width: 600px) {
  .fusion-portfolio-wrapper-extended .fusion-portfolio-post,
  .fusion-portfolio-wrapper-extended .gap,
  .fusion-portfolio-three .fusion-portfolio-wrapper-extended .fusion-portfolio-post{
    width:  100%!important;
  }
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}
.services-listing{

}

.services-code{
	margin-bottom: 0!important;
}